Subject: (whorl) Mention of Gene Wolfe

From: G R Hail <grhail at aol.com>
Date: Tue, 03 Mar 1998 05:36:54 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Gene Wolfe's the _Fifth Head of Cerberus_ is mentioned as a work influenced by
the discussion of cloning in the later 1960s and early 1970s in _Clone_ by
Gina Kolata (William & Morrow, 1998) on page 114. A plot summary is offered
and the work is related to the fears and hopes people have about cloning.

          * * * 
G R Hail
grhail at aol.com